export declare enum DISPLAY {
    FLEX = "flex"
}
export declare enum WIDTH {
    DROPZONE = "10rem",
    CARD_DEFAULT = "25rem",
    CARD_DEFAULTASDIVIDER = "2rem",
    PAPER_FORCARDOBJECT = "30rem",
    PERSONALDATA_POPOVER = 85,
    PERSONALDATA_MIDDLECOLUMN = "35rem"
}
export declare enum MAXWIDTH {
    ZERO = "0rem",
    FORMCONTROL = "92%",
    TEXTFIELD_FORMCONTROL = "92%",
    PERSONALDATA_FORMCONTROL = "100%"
}
export declare enum MINWIDTH {
    ZERO = "0rem",
    TEXTFIELD_FORMCONTROL = "12rem"
}
export declare enum HEIGHT {
    ZERO = "0rem",
    LISTBOX = "1.3rem",
    DROPZONE = "15rem",
    PERSONALDATA_POPOVER = "40rem"
}
export declare enum MINHEIGHT {
    ZERO = "0rem",
    CARD = "30rem"
}
export declare enum MAXHEIGHT {
    ZERO = "0rem",
    PERSONALDATA_FORMCONTROL = "3rem"
}
export declare enum LINEHEIGHT {
    ZERO = "0rem",
    NORMAL = "normal",
    TEXTFIELD_LABEL = "0.5rem",
    TEXTFIELD_HELPERTEXT = "1em",
    PERSONALDATA_INPUTLABEL = "1rem"
}
export declare enum COLOR {
    AQUAMARINE = "aquamarine",
    LAVENDER = "lavender",
    DARKBLUE = "darkblue",
    ALICEBLUE = "aliceblue",
    GAINSBORO = "gainsboro",
    GREY = "grey",
    BLACK = "black",
    WHITE = "white",
    HR = "black",
    CLOSEICONONHOMEFABS = "grey",
    TEXTFIELD_FORMCONTROL = "black",
    TEXTFIELD_READONLY = "gainsboro",
    TEXTFIELD_EDITABLE = "lavender ",
    PERSONALDATA_LABEL = "darkblue",
    PERSONALDATA_BACKGROUND = "aliceblue",
    PERSONALDATA_SIDEBARS = "darkblue"
}
export declare enum BACKGROUNDCOLOR {
    AQUAMARINE = "aquamarine",
    LAVENDER = "lavender",
    DARKBLUE = "darkblue",
    ALICEBLUE = "aliceblue",
    GAINSBORO = "gainsboro",
    GREY = "grey",
    BLACK = "black",
    WHITE = "white",
    DROPZONE = "lavender",
    CARDTITLE = "lavender",
    TEXTFIELD_INPUTEDITABLE = "lavender",
    TEXTFIELD_INPUTREADONLY = "gainsboro"
}
export declare enum BORDERCOLOR {
    DROPZONE = "royalblue"
}
export declare enum FONTSIZE {
    XXXL = "1.9rem",
    XXXLdown = "1.85rem",
    XXLXXXL = "1.8rem",
    XXLup = "1.75rem",
    XXL = "1.7rem",
    XXLdown = "1.65rem",
    XLXXL = "1.6rem",
    XLup = "1.55rem",
    XL = "1.5rem",
    XLdown = "1.45rem",
    LXL = "1.4rem",
    Lup = "1.35rem",
    L = "1.3rem",
    Ldown = "1.25rem",
    ML = "1.2rem",
    Mup = "1.15rem",
    M = "1.1rem",
    Mdown = "1.05rem",
    SM = "1rem",
    Sup = "0.95rem",
    S = "0.9rem",
    Sdown = "0.85rem",
    SXS = "0.8rem",
    XSup = "0.75rem",
    XS = "0.7rem",
    XSdown = "0.65rem",
    XXSXS = "0.6rem",
    XXSup = "0.55rem",
    XXS = "0.5rem",
    XXSdown = "0.45rem",
    XXXSXXS = "0.4rem",
    XXXSup = "0.35rem",
    XXXS = "0.3rem"
}
export declare enum FONTWEIGHT {
    BOLD = "bold",
    TEXTFIELD_LABEL = 700,
    TEXTFIELD_HELPERTEXT = 400
}
export declare enum FONTFAMILY {
    TEXTFIELD_HELPERTEXT = "\"Roboto\", \"Helvetica\", \"Arial\", sans-serif"
}
export declare enum LETTERSPACING {
    ZERO = "0rem",
    TEXTFIELD_HELPERTEXT = "0.00333em"
}
export declare enum MARGIN {
    ZERO = "0rem"
}
export declare enum MARGINTOP {
    ZERO = "0rem",
    TEXTFIELD_FORMCONTROL = "0rem",
    TEXTFIELD_ROOT = "1rem",
    TEXTFIELD_INPUTREADONLYFORUPLOAD = "-0.45rem",
    HELPERTEXT = "-0.5rem"
}
export declare enum MARGINBOTTOM {
    ZERO = "0rem",
    CLOSEICONONHOMEFABS = "-0.1rem",
    TEXTFIELD_FORMCONTROL = "0.3rem",
    DATEPICKER_FORMLABEL = "0.2rem"
}
export declare enum MARGINLEFT {
    ZERO = "0rem",
    FAB = "2rem",
    MOSTLEFTFABINROW = "0rem",
    CARDASDIVIDER = "2rem",
    CLOSEICONONHOMEFABS = "-0.5rem",
    CLOSEICONONHOMEFABS_MOSTLEFT = "-1rem",
    TEXTFIELD_FORMCONTROL = "1rem",
    HELPERTEXT = "0.1rem",
    ICONBUTTON = "-0.3rem"
}
export declare enum MARGINRIGHT {
    ZERO = "0rem",
    TEXTFIELD_ROOT = "1rem"
}
export declare enum PADDING {
    ZERO = "0rem"
}
export declare enum PADDINGTOP {
    ZERO = "0rem",
    TEXTFIELD_INPUT = "0.4rem",
    DATEPICKER_FORMLABEL = "0.2rem"
}
export declare enum PADDINGBOTTOM {
    ZERO = "0rem",
    TEXTFIELD_INPUTADORNMENT = "0.35rem"
}
export declare enum PADDINGLEFT {
    ZERO = "0rem",
    TEXTFIELD_INPUT = "1rem",
    PERSONALDATA_DATEPICKERLABEL = "1rem"
}
export declare enum PADDINGRIGHT {
    ZERO = "0rem",
    DATEPICKER_FORMLABEL = "1rem"
}
