import * as D from "./TVC_DATA";
import * as E from "./TVC_ENUM";
import { Locale } from "date-fns";
export declare class LTS {
    static getLabel: (objectName: D.Enum_OBJECTNAME, fieldName: D.Enum_COLUMNNAME | string, labelType: E.LABELSTRING) => string;
    static getEnumLabels: (enumName: D.Enum_ENUMNAME, enumKeys: string[]) => D.IdLabel[];
    static getEnumLabelsForTableEditor: (enumName: D.Enum_ENUMNAME, enumKeys: string[]) => {
        value: string;
        label: string;
    }[];
    static getEnumLabel1: (enumName: D.Enum_ENUMNAME, enumValue: string) => string;
    static getEnumLabel: (enumName: string, enumValue: string) => string;
    static getCaseLabel: (caseType: string, caseYear: string, caseTitle: string) => string;
    static getCaseLabel1: (caseType: D.Enum_CASETYPE, caseYear: number, caseTitle: string) => string;
    static getObjName: (op: D.ObjectProperty) => string;
    static getFieldName: (op: D.ObjectProperty) => string;
    static getListLabel: (op: D.ObjectProperty) => string;
    static getListHint: (op: D.ObjectProperty) => string;
    static getDetailLabel: (op: D.ObjectProperty) => string;
    static getDetailPlaceHolder: (op: D.ObjectProperty) => string;
    static getDetailHelperText: (op: D.ObjectProperty) => string;
    static getLocalizedDateValue: (dateString: string, type?: D.Enum_FIELDTYPE) => string;
    static getValueLabel: (value: string, type: D.Enum_FIELDTYPE, fieldName?: D.Enum_COLUMNNAME, enumName?: D.Enum_ENUMNAME) => string;
    static getLabelForValue: (op: D.ObjectProperty, value?: string, labelforvalue?: string) => string;
    static getLocale: () => Locale;
    static getForThisOrThat: (objName: D.Enum_OBJECTNAME) => string;
}
